            @include('realestate::property_category.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('realestate::property_category.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($property_category->defaultImage('images' , 'xl'))!!}" alt="{{$property_category->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('realestate::property_category.label.id') !!}
                </label><br />
                    {!! $property_category['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('realestate::property_category.label.user_id') !!}
                </label><br />
                    {!! $property_category['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('realestate::property_category.label.user_type') !!}
                </label><br />
                    {!! $property_category['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('realestate::property_category.label.slug') !!}
                </label><br />
                    {!! $property_category['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="code">
                    {!! trans('realestate::property_category.label.code') !!}
                </label><br />
                    {!! $property_category['code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('realestate::property_category.label.name') !!}
                </label><br />
                    {!! $property_category['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('realestate::property_category.label.status') !!}
                </label><br />
                    {!! $property_category['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('realestate::property_category.label.deleted_at') !!}
                </label><br />
                    {!! $property_category['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('realestate::property_category.label.updated_at') !!}
                </label><br />
                    {!! $property_category['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('realestate::property_category.label.created_at') !!}
                </label><br />
                    {!! $property_category['created_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('code')
                       -> label(trans('realestate::property_category.label.code'))
                       -> placeholder(trans('realestate::property_category.placeholder.code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('realestate::property_category.label.name'))
                       -> placeholder(trans('realestate::property_category.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('status')
                   -> radios(trans('realestate::property_category.options.status'))
                   -> label(trans('realestate::property_category.label.status'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



