<?php

namespace Larareal\Realestate\Repositories\Eloquent;

use Larareal\Realestate\Interfaces\PropertyCategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PropertyCategoryRepository extends BaseRepository implements PropertyCategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('larareal.realestate.property_category.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('larareal.realestate.property_category.model.model');
    }
}
